[server]
enableStaticServing = true

[[theme.fontFaces]]
family = "Exo2"
url = "app/static/EXO2-VARIABLEFONT_WGHT.TTF"
style = "normal"
weight = 400


[[theme.fontFaces]]
family = "Exo2"
url = "app/static/EXO2-BOLD.TTF"
style = "bold"
weight = 700

[[theme.fontFaces]]
family = "Exo2"
url = "app/static/EXO2-ITALIC.TTF"
style = "italic"
weight = 400

[[theme.fontFaces]]
family = "Exo2"
url = "app/static/EXO2-BOLDITALIC.TTF"
style = "bold italic"
weight = 7

[theme]
base="dark"
primaryColor="#fcd913"
font="Exo2"
codeFont="Exo2"

